* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	background: url(../etapa2/img/fondo.jpg);
	background-size: 1366px 655px;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

header nav a{
	display: inline-block;
	text-decoration: none;
	margin: 10px;
	font-size: 20px;
	color: #fff;
}

header nav a:hover{
	text-decoration: underline;
}

.contenedor {
	background: #26b8d5;
	padding: 10px;
	margin: 20px auto;
	width: 200px;
}

.contenedor .formulario .cont-input .password{
	display: block;
	width: 180px;
	margin-bottom: 5px;
	padding: 15px 10px;
	border: none;
	font-size: 16px;
	text-align: center;
}

.contenedor form .enviar {
	width: 100%;
	text-align: center;
	background: #000;
	color: #fff;
	border: none;
	display: block;
	cursor: pointer;
	font-size: 16px;
	padding: 10px 15px;
}

.formulario .error {
	display: none;
	background: #ce1818;
	color: #fff;
	padding: 10px;
	font-size: 14px;
	margin-bottom: 5px;
	text-align: center;
}

.cont-img {
	display: none;
	width: 700px;
	margin: auto;
}

.cont-img .img{
	width: 100%;
}

.cont-img .cont-video{
	margin: 15px 150px;
}


@media screen and (max-width: 1050px){
.cont-img {
	width: 500px;
	margin: auto;
}

.cont-img .cont-video{
	width: 300px;
	margin: 15px 100px;
}

.cont-img .cont-video video{
	width: 100%;
}
}

@media screen and (max-width: 550px){
.cont-img {
	width: 300px;
	margin: auto;
}

.cont-img .cont-video{
	width: 150px;
	margin: 15px 75px;
}

.cont-img .cont-video video{
	width: 100%;
}
}